CreateChat "!maxhp" "<id> <health>" (25) [[
	if args >= 3 then
		local p = tonumber(s[2])
		local health = tonumber(s[3])
		if p and health and player(p,"exists") then
			parse("setmaxhealth "..p.." "..health)
			msg2(p, player(id,"name").." has set your max health to "..health)
			msg2(id, "You've set "..player(p,"name").."'s max health to "..health)
		end
	end
]]